Internal server error

This is a continued thread from https://premium.wpmudev.org/forums/topic/coursepress-version-1253-gives-me-internal-server-error

Some of my users get internal server error when trying to access the course, if I upgrade to the latest coursepress pro version. The issue disappears if I downgrade to 1.2.4.9, that's why this is the version I am using now.

This has been an issue for many weeks now, so I hope you will fix this as soon as possible. You have all the details to login and do whatever is needed to do.

Regards,
Oyvind